<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Service 1</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header class="header-main">
        <nav class="header-main-nav">
            <ul>
                <li><a href="index.html">Home</a></li>
                <li>
                    <a href="WeeklyAssignment.html">Weekly Assignment</a>
                    <div class="dropdown-content">
                        <a href="Week1.html">Week 1:Introduction</a>
                        <a href="Week2.html">Week 2:Principles and Practice</a>
                        <a href="Week3.html">Week 3:Project Management</a>
                        <a href="Week4.html">Week 4:Computer-Aided Design</a>
                        <a href="Week5.html">Week 5:Computer-Controlled Cutting</a>
                        <a href="Week6.html">Week 6:Electronics Production</a>
                        <a href="Week7.html">Week 7:3D Scanning and Printing</a>
                        
                    </div>
                </li>
                <li><a href="about.html">About Me</a></li>
                <li><a href="Final.html">Final Project</a></li>
            </ul>
        </nav>
    </header>

    <div class="main-content">
        <h1>Week 2:Principles and Practice 🧶</h1>
        <br><p>In this week, we'll keep editing with our website and we need to think about our final project and sketch it.</p>
        <div class="task">
            <ul>
                <br><h2>Tasks in this week</h2>
                <li> 1️⃣ Add a Final Project page on your website.</li>
                <li> 2️⃣ Add a visual sketch of your final project idea to the Final Project page.</li>
                <li> 3️⃣ Describe your final project. The description should be at least one paragraph long.</li>
                <li> 4️⃣ Submit a link to the Final Project page on your website.</li>

            </ul>
        </div>

        <div class="ssh">
            <br><h2>Add SSH Key</h2>
            <p>Before adding Final Project, I was happy to successfully add SSH Key to GitLab! So that I don't have to change it manually one by one 👍</p>
            <img src="image/ssh1.webp" alt="ssh" style="max-width:100%;">
            <img src="image/terminal-ssh.webp" alt="terminal" style="max-width:100%;">
            <br><br><br><br>
            <p>This week's assignment also includes creating Final Project sketches, details of which are here:<a href="Final.html" target="_blank">Final Project</a></p>
        </div>
        <br><br><p class="Go">Go to  <a href="Week3.html" >next week -></a></p><br><br>
      
        
    </div>
    










    <footer class="footer-main">
        <span class="footer">&copy; 2024 Jue Ning. All rights reserved.</span>
    </footer>
</body>
</html>
